These are chat archives for andyet/SimpleWebRTC

16th
Feb 2018
Brandon Furtwangler
@brandf
Feb 16 2018 20:23

when I 'npm install simplewebrtc' I get several warnings about peer dependencies. Is that an issue, do I need to install each of those too?

npm WARN simplewebrtc@3.0.1 requires a peer of webrtc-adapter@^4.0.0 but none was installed.
npm WARN localmedia@4.0.2 requires a peer of webrtc-adapter@^3.1.6 but none was installed.
npm WARN attachmediastream@2.0.0 requires a peer of webrtc-adapter@^4.0.0 but none was installed.
npm WARN getscreenmedia@4.0.1 requires a peer of webrtc-adapter@^4.0.0 but none was installed.